Bug 832159 - In a full-screen SPICE VM, I can access the Gnome shell through the message tray hot spot.
In a full-screen SPICE VM, I can access the Gnome shell through the message t...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-shell (Show other bugs)
17
Unspecified Unspecified
unspecified Severity medium
: ---
: ---
Assigned To: Owen Taylor
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-14 13:23 EDT by Bill Sanford
Modified: 2013-08-01 02:40 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 02:40:00 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
GNOME Desktop 678114 None None None 2012-06-14 13:25:01 EDT

  None (edit)
Description Bill Sanford 2012-06-14 13:23:14 EDT
Description of problem:
With Fedora 17 and the new SPICE virt-viewer, a SPICE VM client in full-screen still can have the Message Tray pop-up using the lower-right hot spot. I can then click on, for example xchat and I will then have xchat in front of my
full-screen SPICE VM and access to the Gnome shell.

Version-Release number of selected component (if applicable):
gnome-shell-3.4.1-5.fc17.x86_64
virt-viewer-0.5.3-1.fc17.x86_64
spice-xpi-2.7-2.fc17.x86_64

How reproducible:
100%

Steps to Reproduce:
1. After the install of virt-viewer and spice-xpi, open a SPICE VM to full-screen.
2. Put mouse in far lower-right corner of VM screen.
3.
  
Actual results:
The message tray hot spot activates the message tray to appear.

Expected results:
The message tray hot spot does not activate the message tray to appear.

Additional info:

spice-glib-0.12-4.fc17.x86_64
spice-gtk3-0.12-4.fc17.x86_64
spice-client-0.10.1-2.fc17.x86_64
spice-vdagent-0.10.1-1.fc17.x86_64
usbredir-0.4.3-1.fc17.x86_64
xorg-x11-drv-qxl-0.0.22-0.fc17.x86_64
libvirt-client-0.9.11.3-1.fc17.x86_64
vdsm-bootstrap-4.10.0-1.fc17.noarch

This bug is also filed upstream at: 

https://bugzilla.gnome.org/show_bug.cgi?id=678114
Comment 1 Fedora End Of Life 2013-07-03 21:47:53 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 2 Fedora End Of Life 2013-08-01 02:40:09 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.